Bug 21719 - Fix typos in codebase
Summary: Fix typos in codebase
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Target Milestone: ---
Assignee: Josef Moravec
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-29 23:35 UTC by Josef Moravec
Modified: 2018-11-28 14:32 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Medium patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 21719: Fix typos (34.03 KB, patch)
2018-10-29 23:42 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 21719: Fix typos (33.51 KB, patch)
2018-10-30 12:32 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 21719: Fix typos (33.81 KB, patch)
2018-10-31 06:39 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Josef Moravec 2018-10-29 23:35:24 UTC

    
Comment 1 Josef Moravec 2018-10-29 23:42:17 UTC
Created attachment 81602 [details] [review]
Bug 21719: Fix typos

This patch was generated using codespell

Test plan:
Read through changes and confirm they make sense

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 2 Owen Leonard 2018-10-30 12:32:13 UTC
Created attachment 81619 [details] [review]
Bug 21719: Fix typos

This patch was generated using codespell

Test plan:
Read through changes and confirm they make sense

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Katrin Fischer 2018-10-31 06:39:58 UTC
Created attachment 81644 [details] [review]
Bug 21719: Fix typos

This patch was generated using codespell

Test plan:
Read through changes and confirm they make sense

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>

https://bugs.koha-community.org/show_bug.cgi?id=21706
Comment 4 Nick Clemens 2018-11-08 02:28:11 UTC
Awesome work all!

Pushed to master for 18.11
Comment 5 Martin Renvoize 2018-11-16 13:00:22 UTC
Pushed to 18.05.x for 18.05.06 - always nice to fix some spellings!
Comment 6 Fridolin SOMERS 2018-11-28 14:32:04 UTC
I prefer not to apply on 17.11.x to avoid translation work